@charset "utf-8";
/* CSS Document */
/*左栏导航*/
.banner_title {border-left:0;border-right:0;background:#fff; position:absolute; text-align:left;}
#nav {position:relative;z-index:1;width:250px;background: rgba(0,0,0,0.5);padding:0px 0px;}
#nav .mainCate {/* position:relative; */padding:6px 20px;zoom:1;}
#nav h3 {height:20px;line-height:20px;font-size:14px;overflow:hidden;background: url(../images/icon.png) right no-repeat;}
#nav h3 span {width:18px;height:15px;line-height:32px;font-weight:200;font-size:12px;float:right;}
#nav h3 a{color:#cccccc;padding-left:20px; font-size:14px;}
#nav .subCate {display:none;background:rgba(255,255,255,0.7);;position:absolute;left:250px;top:0px;width:900px;}
/*#nav .subCate .index_about{ padding:20px; line-height:30px; color:#999999;}
#nav .subCate ul{padding:40px;}*/
#nav .subCate{ padding:10px 15px; color:#121212; height: 460px;}
#nav .subCate h2{ color: #0d70c1; font-weight: bold; font-size: 14px; line-height: 40px;}
#nav .subCate a{ line-height:28px; color:#121212; width: 217.5px; display:inline-block}

#nav .subCate ul li{ float:left;width:206px;height:44px; background:#fff;padding:15px 30px;margin-top:12px;margin-left:12px;transition:.4s; -webkit-transition:.4s;}
#nav .subCate ul .sub_hover{background:url(../images/qian_zuo.jpg) left center #fff no-repeat;box-shadow: 0 5px 15px 1px rgba(0,0,0,0.1);transition:.4s; -webkit-transition:.4s;}
#nav .subCate ul li:hover{background:url(../images/qian_zuo.jpg) left center #fff no-repeat;box-shadow: 0 5px 15px 1px rgba(0,0,0,0.1);transition:.4s; -webkit-transition:.4s;}
#nav .subCate ul li img{ float:left;margin-right:20px;}
#nav .subCate ul li p{ float:left; font-size:16px; color:#333333;}
#nav .subCate ul li p span{ float:left; display:block;font-size:14px; color:#999999;margin-top:2px;}

.ban22 {
	background-image: url(../images/ban11.jpg);
	background-position: center top;
}


.qianbei{width:100%;height:85px;background:url(../images/qianbei.png) center no-repeat;margin-top:50px;}
.qianbei p{float:left; font-size:24px;color:#fff; font-weight:bold;padding-top:15px;padding-left:150px;}
.qianbei p span{ float:left; display:block; font-size:14px;margin-top:5px;}
.qianbei img{float:right;padding-top:25px;padding-right:45px;}
#nav .on {background:#4a515a; transition:.4s; -webkit-transition:.4s;}
#nav .on h3 a,#nav .on p a {color:#fff;transition:.4s; -webkit-transition:.4s;}
#nav .on .subCate {display:block !important;}
#mainCate-2 .subCate {top:-60px}
#mainCate-3 .subCate {top:-105px;}
#mainCate-4 .subCate {top:-150px}
#mainCate-5 .subCate {top:-195px;}
#mainCate-6 .subCate {top:-240px;}
#mainCate-7 .subCate {top:-285px}
#mainCate-8 .subCate {top:-330px;}
#mainCate-9 .subCate {top:-375px}
#mainCate-10 .subCate {top:-420px;}
/*banner*/
.main {margin:0px auto;width: 100%;min-width:1200px; position:relative;}
.pro-switch {height: 500px;overflow: hidden;position: relative;width:100%;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%;display: block;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 500px;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto;position: relative;width:100%;zoom: 1;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}

.flex-direction-nav .flex-next {background-position: 0 -90px;right: 10%;}
.flex-direction-nav .flex-prev {left: 10%;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;text-align: center;left:0; top:340px;}
.flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display:block;height: 16px;overflow: hidden;text-indent:-99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active {background-position: 0 0;}

/*动态*/
.hq_dynamic{width:100%;margin:0 auto;min-width:1200px;  position:relative;  }
/*.dyna_12{width:100%;height:130px;text-align:left;}
.dyna_12 ul{padding:42px 0px;}
.dyna_12 ul li{ float:left;width:225px;height:82px; border-radius:8px;margin:0px 9px;background:#fff; transition:.4s;-webkit-transition:.4s; position:relative;}
.dyna_12 ul li:hover{margin-top:-5px;box-shadow: 0 0 23px rgba(32,34,30,0.18); transition:.4s;-webkit-transition:.4s;}
.dyna_12 ul li .img01{float:left;width:60px;height:60px;margin-right:10px;margin-top:12px;margin-left:25px;}
.dyna_12 ul li p{float:left;color:#555555; font-size:16px;margin-top:22px;}
.dyna_12 ul li p span{float:left; display:block; font-size:12px; color:#999;margin-top:2px;}
.dyna_12 ul li .dyna_12_l{width:32px;height:26px; position:absolute;top:28px;right:0px;background:#dcdcdc;border-radius:5px 0px 0px 5px; text-align:center;}
.dyna_12 ul li .dyna_12_l1{width:32px;height:26px; position:absolute;top:28px;right:0px;background:#dcdcdc;border-radius:5px 0px 0px 5px; text-align:center;}
.dyna_12 ul li .dyna_12_l2{width:32px;height:26px; position:absolute;top:28px;right:0px;background:#dcdcdc;border-radius:5px 0px 0px 5px; text-align:center;}
.dyna_12 ul li .dyna_12_l3{width:32px;height:26px; position:absolute;top:28px;right:0px;background:#dcdcdc;border-radius:5px 0px 0px 5px; text-align:center;}
.dyna_12 ul li .dyna_12_l4{width:32px;height:26px; position:absolute;top:28px;right:0px;background:#dcdcdc;border-radius:5px 0px 0px 5px; text-align:center;}
.dyna_12 ul li .dyna_12_l img{margin-top:7px;}
.dyna_12 ul li .dyna_12_l1 img{margin-top:7px;}
.dyna_12 ul li .dyna_12_l2 img{margin-top:7px;}
.dyna_12 ul li .dyna_12_l3 img{margin-top:7px;}
.dyna_12 ul li .dyna_12_l4 img{margin-top:7px;}
.dyna_12 ul li:hover .dyna_12_l{background:#87a9f7}
.dyna_12 ul li:hover .dyna_12_l1{background:#fbcc3c}
.dyna_12 ul li:hover .dyna_12_l2{background:#baa3fc}
.dyna_12 ul li:hover .dyna_12_l3{background:#48d6cd}
.dyna_12 ul li:hover .dyna_12_l4{background:#fb8bcb}*/
.div_1400center{ width:1200px; background-color:#fff; position:absolute;

left : 50%;
top : -20px;
margin-left : -600px;
border-radius:10px;
padding-bottom:40px;
z-index:9999;
}
.increat_mony_stu{width:1161px;margin:0 auto; padding-top:40px; }
.increat_mony_stu_le{width:280px;}

.increat_mony_stu_le li{float:left;width:80px;height:45px; position:relative;  line-height:45px; font-size:14px;color:#777F8C; margin-right:20px; margin-top:11px;}

/*.increat_mony_stu_le li i{ display:inline-block;}
.increat_mony_stu_le li p{ font-size:12px;color:#6582b0; text-align:center; float:left; line-height:45px;}*/

.increat_mony_stu_le li span{ display:block;position:absolute;}
.increat_mony_stu_le li.i01{background:url(../images/01.png) #F1F2F4 15px no-repeat; padding-left:50px; margin-top:0px;}
.increat_mony_stu_le li.i02{background:url(../images/02.png) #F1F2F4 15px no-repeat; padding-left:50px;margin-right:0px;margin-top:0px;}
.increat_mony_stu_le li.i03{background:url(../images/03.png) #F1F2F4 15px no-repeat; padding-left:50px;}
.increat_mony_stu_le li.i04{background:url(../images/04.png) #F1F2F4 15px no-repeat; padding-left:50px;margin-right:0px;}
.increat_mony_stu_le li.i05{background:url(../images/05.png) #F1F2F4 15px no-repeat; padding-left:50px;}
.increat_mony_stu_le li.i06{background:url(../images/06.png) #F1F2F4 15px no-repeat; padding-left:50px;margin-right:0px;}
.increat_mony_stu_le li:hover.i01{background:url(../images/01.png) #2A96F9  15px no-repeat;color:#fff;}
.increat_mony_stu_le li:hover.i02{background:url(../images/02.png) #2A96F9  15px no-repeat;color:#fff;}
.increat_mony_stu_le li:hover.i03{background:url(../images/03.png) #2A96F9  15px no-repeat;color:#fff;}
.increat_mony_stu_le li:hover.i04{background:url(../images/04.png) #2A96F9  15px no-repeat;color:#fff;}
.increat_mony_stu_le li:hover.i05{background:url(../images/05.png) #2A96F9  15px no-repeat;color:#fff;}
.increat_mony_stu_le li:hover.i06{background:url(../images/06.png) #2A96F9  15px no-repeat;color:#fff;}



.increat_mony_yu{width:881px;margin:0 auto;}
.increat_mony_yu img{ float:left;margin-left:20px;transition:.4s; -webkit-transform:.4s;border-radius:2px;}
.increat_mony_yu img:hover{box-shadow: 0 10px 20px rgba(0,0,0,0.2);transition:.4s; -webkit-transform:.4s;}


/*公告*/
.div_cen_title{min-width:1200px;margin:0 auto; font-size:34px;color:#333333;padding-top:70px;}

.index_gonggaoBox{ width:100%;min-width:1200px;margin:0 auto;background:#EEEEEE; position:relative; padding-bottom:50px;}
.index_gonggao_title{font-size:18px;color:#333333; text-align:left; border-left:3px solid #000; padding-left:10px; font-weight:600; line-height:24px; height:24px;}
.index_news_box{ margin-top:25px;}
.index_news_box .index_news_left{ width:494px;  padding:20px; background-color:#ffffff;}
.tuijian_img{ width:100%;  overflow:hidden;}
.tuijian_img img{width:100%;height:300px;}
.index_news_box .index_news_right{ width:600px;  background-color:#F7F7F7;padding:17px;}

.tuijian_txt{ margin-top:8px;}
.tuijian_news_date{ float:left; width:68px; position:relative; text-align:left; height:20px; color:#aaa; padding-top:2px;}
.tuijian_news_date em{ position:absolute; bottom:0px; width:10px; height:1px; background-color:#d7d7d7; left:0px;}
.tuijian_news_title{ float:left; width:500px; margin-left:2px; text-align:left; font-size:14px; overflow:hidden;}
.tuijian_news_title a:hover{color:#2795FE;text-decoration: underline;}
.tuijian_news_title a{color:#666;}
.tuijian_news_em{ float:right; width:25px; font-size:16px; color:#7a7a7a;}

.index_news_left .tuijian_txt{ margin-top:22px;}
.index_news_left .tuijian_txt{ }
.index_news_right .tuijian_txt:nth-child(1){ margin-top:10px;}

.index_news_right .tuijian_news_title{ width:500px;}




.chaxunfuwu{width:100%;min-width:1200px;margin:0 auto;background:#EEEEEE; position:relative;}
.adver_h2{width:100%; font-size:34px; color:#333333;padding-top:36px;}
.adver_title{width:100%; font-size:16px; color:#999999;margin-top:12px;}
.chaxunfuwuBox{ margin-top:30px;}
.chaxunfuwuBox ul li{ width:220px; margin:0px 10px; float:left; background-color:#fff;border-radius: 5px;}
.chaxunfuwuBox ul li .fuwu{ padding:32px 20px; padding-top:62px;}
.chaxunfuwuBox ul li .fuwu .fuwu_ico{ width:75px; width:75px; overflow:hidden; margin:0px auto;}
.chaxunfuwuBox ul li .fuwu .fuwu_ico img{ width:75px; width:75px;}

.chaxunfuwuBox ul li .fuwu .fuwu_name{ width:186px; text-align:center; line-height:24px; font-size:14px; color:#000; font-weight:bold; margin:0px auto; margin-top:15px;}
.chaxunfuwuBox ul li .fuwu .fuwu_bt{  height:35px; line-height:35px;   margin-top:30px;}
.chaxunfuwuBox ul li .fuwu .fuwu_bt a{background-color:#EEEEEE; color:#999; display:block;height:35px;}
.chaxunfuwuBox ul li .fuwu .fuwu_bt a:hover{ background-color:#2795FE; color:#fff;}



.zhiyepeixun{width:100%;min-width:1200px; margin:0 auto;position:relative; padding-bottom:60px; padding-top:60px; background:url(../images/zhiyepeixun_bg.jpg); background-position:center; background-size:cover; overflow:hidden;}
.zhiyepeixun_h2{width:100%; font-size:34px; color:#fff;padding-top:6px;}
.zhiyepeixun_title{margin:0px auto; font-size:16px; color:#aaa;margin-top:12px; position:relative; width:500px; }
.zhiyepeixun_title em{ margin:0px 4px;}
.zhiyepeixun_title:after{content: "";display: block;  position:absolute; width:50px; height:1px; background-color:#aaa; right:-40px; top:10px;}
.zhiyepeixun_title:before{ content: ""; display: block; position:absolute; width:50px; height:1px; background-color:#aaa;left:-40px; top:10px;}

.zhiyepeixunBox{ margin-top:55px;}


.zhiyepeixun_c{ width:100%; height:auto;position:relative;margin-top:20px;}
.zhiyepeixu_d{ width:100%; height:auto; margin:0 auto; display:table;}
.zhiyepeixu_d li{ float:left;margin:0 7px;transition:0.4s; -webkit-transition:0.4s;margin-bottom:20px !important;}
.zhiyepeixu_d li img{width:224px; height:294px;border-radius:2px 2px 0px 0px;transition:.4s; -webkit-transform:.4s;}
.zhiyepeixu_d li img:hover{box-shadow: 0 10px 20px rgba(0,0,0,0.2);transition:.4s; -webkit-transform:.4s; margin-top:-15px;}

.marke_p1{ font-size:14px;margin-top:10px;}
.marke_p2{ font-size:12px;}
.zhiyepeixu_d li:hover{background:#fff;border-radius:2px;transition:0.4s; -webkit-transition:0.4s;}
.zhiyepeixun_d li:hover .marke_p1{color:#ff6960}
.zhiyepeixun_f{width:45px; height:160px; position:absolute; top:60px; left:-60px; z-index:99; cursor:pointer;}
.zhiyepeixun_g{width:45px; height:160px; position:absolute; top:60px; right:-60px; z-index:99; cursor:pointer;}
.zhiyepeixun_h{width:1200px; height:auto; margin:0 auto; overflow:hidden;}




/*视频课程*/
.shipinkecheng{width:100%;min-width:1200px; margin:0 auto;position:relative;  padding-top:60px; background-color:#fff;}
.shipinkecheng_h2{width:100%; font-size:34px; color:#333;padding-top:36px;}
.shipinkecheng_title{margin:0px auto; font-size:16px; color:#666;margin-top:12px; position:relative; width:600px; }

.shipinkecheng_title:after{content: "";display: block;  position:absolute; width:50px; height:1px; background-color:#aaa; right:-40px; top:10px;}
.shipinkecheng_title:before{ content: ""; display: block; position:absolute; width:50px; height:1px; background-color:#aaa;left:-40px; top:10px;}

.shipinkecheng_title_h1{font-size:18px;color:#333333; text-align:left; border-left:3px solid #000; padding-left:10px; font-weight:600; line-height:24px; height:24px;}
.index_more {
    float: right;
    font-size: 14px;
    padding-right: 20px;
}
.index_more a {
    color: #999;
}
.index_kecheng{  width:1200px; margin:0px auto;margin-top:35px;}


.index_kecheng_Box ul{width:100%;padding-top:20px;}
.index_kecheng_Box ul li{float:left;width:232px;height:205px;margin-left:10px;background:#fff;border-radius:2px; position:relative; overflow:hidden;transition:0.4s; -webkit-transition:0.4s;}
.index_kecheng_Box ul li:nth-child(1){ margin-left:0px;}

.index_kecheng_Box ul li img{width:100%;height:153px;border-radius:2px 2px 0px 0px;}
.index_kecheng_Box ul li .clrl{font-size:14px;color:#444; text-align:center;line-height:35px;padding-left:10px;}

.clrl_hover1{width:100%; position:absolute;top:205px;height:42px;background:#fff; text-align:left;}
.clrl_hover1 p{font-size:14px;color:#444444;margin-top:15px;line-height:30px;padding-left:10px;}
.clrl_hover1 p span{ float:right;display:block; font-size:12px;width:60px;height:24px;line-height:24px; text-align:center;color:#fff;background:#4bbbfa;border:1px #19a8f9 solid;border-radius:2px;margin-right:10px;transition:0.4s; -webkit-transition:0.4s; }
.clrl_hover1 p span:hover{background:#49B4F1;transition:0.4s; -webkit-transition:0.4s; }
.index_kecheng_Box ul li:hover{box-shadow: 0px 19px 18px -9px rgba(0,0,0,0.1);margin-top:-15px;transition:0.4s; -webkit-transition:0.4s; }
.index_kecheng_Box ul li:hover .clrl_hover1{top:153px;transition:0.4s; -webkit-transition:0.4s;} 


/*教材开发*/
.index_jiaocai{width:100%;min-width:1200px; margin:0 auto;position:relative;  background-color:#fff;}
.textbook_left{float:left;width:550px;height:305px;background:#fff;border-radius:2px;margin-top:40px;}
.textb_l01{float:left;}

.textb_l01 img{width:223px;height:209px;margin-top:38px;padding-left:25px;}
.textb_l02{float:right;width:235px;margin-right:40px;}
.textb_l02 p{width:100%; font-size:14px; color:#333333; line-height:25px;}
.textb_l02 span{ display:block;width:100%;color:#999999; font-size:12px;text-align:left;line-height:22px;margin-top:5px;}
.textb_l02 a{float:right; display:block;width:77px;color:#fff;height:28px;line-height:28px;margin-top:25px;background:#056FBD;border-radius:2px;transition: .4s;-webkit-transition: .4s}
.textb_l02 a:hover{background:#077fd8;transition: .4s;-webkit-transition: .4s}
.textbook_right{float:right;width:650px;height:305px;margin-top:30px;}
/*.textbook_right ul{width:100%;}
.textbook_right ul li{float:left;width:208px;height:148px;background:#fff;border-radius:2px; position:relative;margin-top:10px;margin-left:8px;}
.textbook_right ul li img{width:139px;height:130px;}*/
.tbr{ float:left;  width:208px; height:148px;background:#fff;border-radius:2px; position: relative;margin-top:10px;margin-left:8px; text-align:center;}
.col_right01{ margin-right:0;}
.ih-item.square {position: relative; width: 208px; height:148px;}
.ih-item,.ih-item * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.ih-item.square.effect3 .img {width:208px; height:148px;padding-top:10px; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out; text-align:center;}
.ih-item.square.effect3 .info {  height: 35px;  background: #fff;  opacity: 0;  -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}
.ih-item.square.effect3 .info p { width:77px;font-size: 14px;  position: relative;text-align: center; height:28px; line-height:28px;color: #fff;background: #056FBD;border-radius: 2px;margin:0 auto;transition: .4s;-webkit-transition: .4s}
.ih-item.square.effect3 .info p:hover{background:#57cff2;transition: .4s;-webkit-transition: .4s}
.ih-item.square.effect3 a:hover .info {  visibility: visible; opacity: 1;}
.ih-item.square.effect3.bottom_to_top .info { top: auto; -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%);  -o-transform: translateY(100%);  transform: translateY(100%);}
.ih-item.square .info { position: absolute; top: 0; bottom: 0;  left: 0; right: 0;  text-align: center; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {  content: " "; display: table}
.ih-item a { color: #333;}
.ih-item a:hover { text-decoration: none;}
.ih-item.square.effect3 { overflow: hidden;}
.ih-item.square.effect3.colored .info { background: #fff;}
.ih-item.square.effect3.bottom_to_top a:hover .img { -webkit-transform: translateY(-20px); -moz-transform: translateY(-20px); -ms-transform: translateY(-20px); -o-transform: translateY(-20px); transform: translateY(-20px);}
.ih-item.square.effect3.bottom_to_top a:hover .info { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}
.ih-item.square.effect3.top_to_bottom .info { bottom: auto; -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%);}
.ih-item.square.effect3.top_to_bottom a:hover .img { -webkit-transform: translateY(50px); -moz-transform: translateY(50px);  -ms-transform: translateY(50px); -o-transform: translateY(50px); transform: translateY(50px);}
.ih-item.square.effect3.top_to_bottom a:hover .info { -webkit-transform: translateY(0);  -moz-transform: translateY(0);  -ms-transform: translateY(0);  -o-transform: translateY(0);  transform: translateY(0);}


/*专家团队*/
.index_zhuanjia{width:100%;min-width:1200px; margin:0 auto;position:relative;  background-color:#fff;}

.zhuanjia_con{width:100%;margin-top:40px;height:585px;}
.zhuanjia_con ul{width:100%;padding-top:25px;}
.zhuanjia_con ul li{float:left;width:289px;height:220px;border:1px #edf2f7 solid;margin-left:4px;margin-right:4px;background:#fff;border-radius:5px; position:relative; overflow:hidden;transition:0.4s;-webkit-transition:0.4s;}
.course_01{width:100%;height:144px; background:url(../images/course01.jpg) top center no-repeat;border-radius:5px 5px 0px 0px;}
.course_01 p{color:#ffffff; text-align:left;margin-left:152px;}
.course_01 .course01{font-size:20px;padding-top:25px; position:relative; line-height:45px;}
.course_01 .course01:before{content: ""; display: block; position:absolute; width:25px; height:3px; background-color:#fff;left:0px; bottom:0px;}
.course_01 .course02 img{width:12px;height:12px;float:left;margin-top:4px;margin-right:5px;}
.course_01 .course02{font-size:14px;margin-top:8px;padding-bottom:10px; margin-top:20px;}
.zhuanjia_con ul li span{ display:block; text-align:left;font-size:14px; color:#444444;padding-top:25px;padding-left:25px;transition:0.4s; -webkit-transition:0.4s;}
.course_hover{width:100%;height:78px; position:absolute;top:220px;background:#fff;}
.course_hover p{float:left;width:62px;height:30px; line-height:30px; font-size:14px;border-radius:2px; text-align:center;margin-left:30px;}
.course_hover .course04{color:#ffffff;background:#32374B;border:1px #242837 solid;margin-left:70px;margin-top:20px;transition:0.4s; -webkit-transition:0.4s;}
.course_hover .course04:hover{background:#49B4F1;transition:0.4s; -webkit-transition:0.4s;}
.course_hover .course05{color:#999999;background:#f5f5f5;border:1px #dcdcdc solid;margin-top:20px;transition:0.4s; -webkit-transition:0.4s;}
.course_hover .course05:hover{background:#f0eded;transition:0.4s; -webkit-transition:0.4s;}
.zhuanjia_con ul li:hover{box-shadow: 0px 19px 18px -9px rgba(0,0,0,0.1);margin-top:-15px;transition:0.4s; -webkit-transition:0.4s; }
.zhuanjia_con ul li:hover .course_hover{top:144px;transition:0.4s; -webkit-transition:0.4s;}




/*15年  靠的是真正的硬实力*/
.indexrongyu{width:100%;min-width:1200px;margin:0 auto;background:#fff;}

.indexrongyu_h2{width:100%; font-size:34px; color:#333;padding-top:36px;}
.indexrongyu_title{margin:0px auto; font-size:16px; color:#666;margin-top:12px; position:relative; width:650px; }
.indexrongyu_title:after{content: "";display: block;  position:absolute; width:50px; height:1px; background-color:#aaa; right:-40px; top:10px;}
.indexrongyu_title:before{ content: ""; display: block; position:absolute; width:50px; height:1px; background-color:#aaa;left:-40px; top:10px;}


.indexrongyu_con{width:100%;margin-top:30px;height:345px;}
.indexrongyutitle{float:left;width:306px;height:248px;background:#2790F9;border-radius:2px;padding-top:24px;margin-top:40px;}
.indexrongyutitle li{width:232px;height:50px;font-size:14px;margin:0 auto;margin-top:10px;padding-top:12px;transition:0.4s; -webkit-transition:0.4s; color:#fff;}
.indexrongyutitle li.hover{color:#2790F9; border-radius:2px;transition:0.4s; -webkit-transition:0.4s;background:#fff;box-shadow: 0 10px 20px rgba(0,0,0,0.1);transform: scale(1.1);-webkit-transform: scale(1.1);transition: .8s;-webkit-transition: .8s}
.indexrongyulist{float:right;width:862px;height:280px;background:#f5f8fa; border-radius:2px;margin-top:40px;}
.indexrongyu_c{ width:100%; position:relative;margin-top:25px;}
.indexrongyu_d{ width:100%; height:auto; margin:0 auto; display:table;}
.indexrongyu_h{width:792px; height:auto; margin:0 auto;}
.indexrongyu_d li{ float:left;width:190px;position:relative;cursor:pointer;overflow:hidden;margin-top:30px;margin:0px 4px;transition:0.8s;-webkit-transition:0.8s;}
.indexrongyu_e{width:194px;height:225px; position:relative;}
.indexrongyu_e img{width:187px;height:124px;padding:5px;background:#fff;margin-top:48px;}
.indexrongyu_e p{width:100%;line-height:20px;color:#999999; font-size:14px;margin-top:5px; }
.indexrongyu_f{ width:32px; height:50px; position:absolute; top:90px; left:0px; z-index:99; cursor:pointer;}
.indexrongyu_g{ width:32px; height:50px; position:absolute; top:90px; right:0px; z-index:99; cursor:pointer;}

.indexrongyu01_c{ width:100%; position:relative;margin-top:0px;}
.indexrongyu01_d{ width:100%; height:auto; margin:0 auto; display:table;}
.indexrongyu01_h{width:1200px; height:auto; margin:0 auto; margin-top:30px; margin-bottom:30px;}
.indexrongyu01_d li{ float:left;width:100%;position:relative;cursor:pointer;overflow:hidden;}
.indexrongyu01_e{width:100%;position:relative;}
.str_left{float:left;width:428px;}
.str_left p{width:100%;height:210px; position:relative; overflow:hidden;margin-top:10px;}
.str_left p span{ display:block;width:100%;height:40px;line-height:40px;background:url(../images/1px.png);color:#444444; font-size:14px; text-align:center; position:absolute;top:210px;transition:0.4s; -webkit-transition:0.4s;font-weight:normal; }
.str_left p:hover span{ top:160px;transition:0.4s; -webkit-transition:0.4s;}
.str_left span{ display:block;width:100%;height:86px; line-height:86px;color:#ff6d64; font-size:20px; font-weight:bold; text-align:center;background:#f5f8fa;margin-top:12px;}


.indexrongyu_d01{ width:100%; height:auto; margin:0 auto; display:table;}
.indexrongyu_d01 li{ float:left;width:129px;position:relative;cursor:pointer;overflow:hidden;margin-top:30px;margin:0px 4px;transition:0.8s;-webkit-transition:0.8s;}
.indexrongyu_e01{width:129px;height:265px; position:relative;}
.indexrongyu_e01 img{width:129px;height:169px;padding:5px;background:#fff;/*margin-top:20px;*/}
.indexrongyu_e01 p{width:100%;line-height:20px;color:#999999; height:60px; overflow:hidden; font-size:14px;margin-top:5px;}




.str_right{float:left;width:772px;}
.str_right p{float:left;margin-top:10px;margin-left:10px;}
.str_right .str_r01{width:328px;height:149px; position:relative; overflow:hidden; text-align:left;}
.str_right .str_r02{width:207px;height:149px; position:relative; overflow:hidden; text-align:left;}
.str_right .str_r03{width:159px;height:149px; position:relative; overflow:hidden; text-align:left;}
.str_right p span{ display:block;width:100%;height:40px;line-height:40px;background:url(../images/1px.png);color:#444444; font-size:14px; text-align:center; position:absolute;top:149px;transition:0.4s; -webkit-transition:0.4s;font-weight:normal; }
.str_right p:hover span{ top:100px;transition:0.4s; -webkit-transition:0.4s;}
.str_right span{ display:block;width:100%;height:86px; line-height:86px;color:#ff6d64; font-size:20px; font-weight:bold; text-align:center;background:#f5f8fa;margin-top:10px;}

.str_right p em{ display:block;width:100%;height:60px;line-height:30px;background:url(../images/1px.png);color:#444444; font-size:14px; text-align:center; position:absolute;top:149px;transition:0.4s; -webkit-transition:0.4s;font-weight:normal; }
.str_right p:hover em{ top:80px;transition:0.4s; -webkit-transition:0.4s;}
.str_right em{ display:block;width:100%;height:86px; line-height:86px;color:#ff6d64; font-size:20px; font-weight:bold; text-align:center;background:#f5f8fa;margin-top:10px;}

.indexrongyu01_f{ width:32px; height:50px; position:absolute; top:326px; left:0px; z-index:99; cursor:pointer;}
.indexrongyu01_g{ width:32px; height:50px; position:absolute; top:326px; left:395px; z-index:99; cursor:pointer;}


.rongyuimg{ width: 1200px;}
.rongyuimg img{ width: 1200px; height: 360px;}

